{
  "Id": "860e6828-b376-4c20-989a-c351abb1276e",
  "Revision": 0,
  "Name": "Bimlearn-modern sofa 001",
  "Description": null,
  "Category": "00000000-0000-0000-0000-000000000000",
  "Tags": [],
  "Outline": {
    "Points": "[encoded data, 988712 characters]",
    "TriangleIndices": "[encoded data, 1116920 characters]"
  },
  "Language": "en-US",
  "PreviewImage": "[encoded data, 104024 characters]",
  "ContentProvider": 0
}